pandoc-1.19.2.4: Conversion between markup formats

Copyright | Copyright (C) 2012-2016 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.PDF

Description

Conversion of LaTeX documents to PDF.

# Documentation

makePDF Source #

Arguments

:: String | pdf creator (pdflatex, lualatex, xelatex, context, wkhtmltopdf)
-> (WriterOptions -> Pandoc -> String) | writer
-> WriterOptions | options
-> Pandoc | document
-> IO (Either ByteString ByteString) |